# Generated by Django 4.0.2 on 2022-05-16 10:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('receitas', '0007_alter_receita_categoria'),
    ]

    operations = [
        migrations.AddField(
            model_name='receita',
            name='foto_receita',
            field=models.ImageField(blank=True, upload_to='fotos/%d/%m/%Y/'),
        ),
    ]
